recovery:
  state:
    round: 269
    hash: "dd2af7a4d0e088b074277f6fdafba81371d8bf33ce66958f8eca9a6f9e912d4eae4fe4271117acc4d14f2bc183f22004"
    timestamp: "2025-09-24T05:47:00.380570740Z"
  bootstrap: null
  package: null
  stream: null
